<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Curriculum-Vitae</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="css/curriculum-vitae.css">
</head>
<body>
<div class="container">
        <h1 class="display-4">CURRICULUMN VITAE</h1>
        <p class="lead">HELLO, MY NAME IS MARYANN F.<hr class="my-4">
            <i class="glyphicon glyphicon-user"></i>
           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid aspernatur assumenda eveniet, iure non
               obcaecati odio praesentium tenetur ullam voluptatum! Eos mollitia, nam sapiente sed suscipit vero vitae voluptate
               voluptatem.</p>
        <hr>
        <div class="row">
            <div class="col-xl">
            <div title="title">A SHORT PRESENTATION</div>
            <i class="glyphicon glyphicon-thumbs-up"></i>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum ea expedita nam necessitatibus perspiciatis
                similique ut. Atque cum dolore et qui? Corporis cum dolorem facilis nulla. Eius, enim maxime! Mollitia.</p>
            </div>
        </div>
        <br>
        <hr>
        <div class="row">
            <div class="col-lg">
            <div title="title">MY SKILLS SET, HOW I WORK?</div>
            <i class="glyphicon glyphicon-thumbs-up"></i>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores atque aut dicta dolore id iusto, officiis
            perspiciatis quaerat rem sit? At blanditiis earum impedit, maiores perspiciatis rem similique unde veniam!</p>
        </div>
        </div>
        <div class="col-lg">
            <div title="title">I AM ON THE INTERNET, OF COURSE!!</div>
                <i class="glyphicon glyphicon-envelope"></i>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At consectetur dignissimos itaque natus pariatur,
            temporibus velit vero vitae? Aliquid dolorum necessitatibus officiis sed, vel voluptates? Eius et incidunt nisi placeat!</p>
        </div>
        <br>
        <hr>
        <div class="row">
            <div class="col-lg-3 col-md-6">
            <div title="title">MY EXPERIENCES, WHAT I'VE DONE!</div>
            PERSONAL PROJECTS:
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Explicabo mollitia nisi qui rem sequi. Facere,
                molestias, quae. Animi debitis dolorem doloribus esse harum, iste modi porro quidem saepe voluptate! At.</p>
            </div>
         <div class="col-lg-3 col-md-6">
            ONLINE COMPETITIONS:
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Explicabo mollitia nisi qui rem sequi. Facere,
                molestias, quae. Animi debitis dolorem doloribus esse harum, iste modi porro quidem saepe voluptate! At.</p>
         </div>
         </div>
        <div class="row">
            <div class="col-lg-3 col-md-6">
            ACADEMIC PROJECTS:
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Explicabo mollitia nisi qui rem sequi. Facere,
                molestias, quae. Animi debitis dolorem doloribus esse harum, iste modi porro quidem saepe voluptate! At.</p>
            </div>
        <div class="col-lg-3 col-md-6">
            FREELANCE WORK:
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Explicabo mollitia nisi qui rem sequi. Facere,
                molestias, quae. Animi debitis dolorem doloribus esse harum, iste modi porro quidem saepe voluptate! At.</p>
        </div>
        </div>
        <br>
        <hr>
        <div class="row">
            <div class="col-lg">
                <div title="title">MY SPECIALTIES,WHAT I DO!</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores atque aut dicta dolore id iusto, officiis
                perspiciatis quaerat rem sit? At blanditiis earum impedit, maiores perspiciatis rem similique unde veniam!</p>
            </div>
            <div class="col-lg">
                <div title="title">!!</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At consectetur dignissimos itaque natus pariatur,
                temporibus velit vero vitae? Aliquid dolorum necessitatibus officiis sed, vel voluptates? Eius et incidunt nisi placeat!</p>
            </div>
        </div>
</div>






<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

</body>
</html>